//colors
//black
$black: #000;
$black_95: rgba(0,0,0,.95);
$black_90: rgba(0,0,0,.9);
$black_85: rgba(0,0,0,.85);
$black_80: rgba(0,0,0,.8);
$black_75: rgba(0,0,0,.75);
$black_70: rgba(0,0,0,.7);
$black_60: rgba(0,0,0,.6);
$black_50: rgba(0,0,0,.5);
$black_40: rgba(0,0,0,.4);
$black_35: rgba(0,0,0,.35);
$black_30: rgba(0,0,0,.3);
$black_25: rgba(0,0,0,.25);
$black_20: rgba(0,0,0,.2);
$black_15: rgba(0,0,0,.15);
$black_12: rgba(0,0,0,.12);
$black_11: rgba(0,0,0,.11);
$black_10: rgba(0,0,0,.1);
$black_9: rgba(0,0,0,.09);
$black_8: rgba(0,0,0,.08);
$black_7: rgba(0,0,0,.07);
$black_6: rgba(0,0,0,.06);
$black_5: rgba(0,0,0,.05);
$black_4: rgba(0,0,0,.04);
$black_3: rgba(0,0,0,.03);
$black_2: rgba(0,0,0,.02);
$black_1: rgba(0,0,0,.01);
$black_0: rgba(0,0,0,0);

//white
$white: #fff;
$white_95: rgba(255,255,255,.95);
$white_90: rgba(255,255,255,.9);
$white_85: rgba(255,255,255,.85);
$white_80: rgba(255,255,255,.8);
$white_75: rgba(255,255,255,.75);
$white_70: rgba(255,255,255,.7);
$white_60: rgba(255,255,255,.6);
$white_50: rgba(255,255,255,.5);
$white_40: rgba(255,255,255,.4);
$white_35: rgba(255,255,255,.35);
$white_30: rgba(255,255,255,.3);
$white_25: rgba(255,255,255,.25);
$white_20: rgba(255,255,255,.2);
$white_15: rgba(255,255,255,.15);
$white_12: rgba(255,255,255,.12);
$white_11: rgba(255,255,255,.11);
$white_10: rgba(255,255,255,.1);
$white_9: rgba(255,255,255,.09);
$white_8: rgba(255,255,255,.08);
$white_7: rgba(255,255,255,.07);
$white_6: rgba(255,255,255,.06);
$white_5: rgba(255,255,255,.05);
$white_4: rgba(255,255,255,.04);
$white_3: rgba(255,255,255,.03);
$white_2: rgba(255,255,255,.02);
$white_1: rgba(255,255,255,.01);
$white_0: rgba(255,255,255,.0);

$b_whatsapp: #25D366;
$b_vk: #4680C2;
$b_viber: #665CAC;
$b_telegram: #0088cc;